masamune_signin_facebook 0.8.5+4
masamune_signin_facebook: ^0.8.5+4 copied to clipboard

Plugin for signing in with a Facebook account.

Use this package as a library

Depend on it

Run this command:

With Flutter:

 $ flutter pub add masamune_signin_facebook

This will add a line like this to your package's pubspec.yaml (and run an implicit flutter pub get):

dependencies:
  masamune_signin_facebook: ^0.8.5+4

Alternatively, your editor might support or flutter pub get. Check the docs for your editor to learn more.

Import it

Now in your Dart code, you can use:

import 'package:masamune_signin_facebook/masamune_signin_facebook.dart';